#hikashop_product_price_main {
    background-color: var(--pink);;
    color: #fff;
    padding: 10px 20px;
    display: inline-block;
    float: right;
    border-radius: 5px;margin-bottom:5px
}
#hikashop_product_quantity_main {
    float: right;
}
#hikashop_product_characteristic_8_chzn, #hikashop_product_characteristic_4_chzn, #meetingdate, #datumsitzung, #meeting_chzn, #treffen, #hikashop_product_custom_item_value_21 {
    float: right;
}
